Quassel IRC - Feature #755

Automatically move red-line when window loses focus
07/29/2009 03:03 AM - Lingerance

Status: Closed Start date: 07/29/2009
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

0S: Any

Description

When the quassel-client loses focus the red-line should be (optionally) reset as if the buffer was changed. The could probably be
implemented at the same time as #721 (A way to reset the "red line").

Related issues:
Related to Quassel IRC - Feature #1219: Set marker line automatically when ap... Resolved 05/04/2013

History

#1 - 08/13/2009 03:57 AM - valuial
I'd like this feature as well, only further options could be to only reset the red-line when the client is minimized to the Task Manager and/or the system
tray, rather than just loosing focus (which happens a lot more often if you have focus following your mouse.)

#2 - 12/23/2013 09:48 PM - Anonymous

- Status changed from New to Closed

Duplicated (and the other one is mentioned by the patch).
